RubyGems Navigation menu

llhttp-ffi 0.3.1

Ruby FFI bindings for llhttp.

版本列表:

  1. 0.4.0 - September 09, 2021 (46.5 KB)
  2. 0.3.1 - June 26, 2021 (46.5 KB)
  3. 0.3.0 - May 13, 2021 (46.5 KB)
  4. 0.2.0 - May 07, 2021 (46.5 KB)
  5. 0.1.0 - April 06, 2021 (46.5 KB)
显示所有 (7 个版本)

Runtime 依赖关系 (2):

  • ffi-compiler ~> 1.0
  • rake ~> 13.0
  • 所有者:

    Pushed by:

    作者:

    • Bryan Powell

    SHA 256 checksum:

    b3e236a21912592a14182b2e54c112a2aff56fdec7c24fb95d9a3d97b4fb7e3a

    下载总次数 792,848

    这个版本 299,709

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MPL-2.0

    需要的 Ruby 版本: >= 2.5.0

    相关链接: